24
Thin Vanzul of Health
Bow
5
Weapon
Hand
7
51
1
0
0
Damage: 109; HP: 6 (N+)
1
Firan
58
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW_M.MBM
items\ani_ini\firan\weapon\firan_longbow_ani.ini